
BEGIN {
  unless ($ENV{AUTHOR_TESTING}) {
    require Test::More;
    Test::More::plan(skip_all => 'these tests are for testing by the author');
  }
}

use strict;
use warnings;

# this test was generated with Dist::Zilla::Plugin::Test::NoTabs 0.09

use Test::More 0.88;
use Test::NoTabs;

my @files = (
    'lib/Tails.pm',
    'lib/Tails/Constants.pm',
    'lib/Tails/Role/DisplayError/Gtk2.pm',
    'lib/Tails/Role/HasCodeset.pm',
    'lib/Tails/Role/HasDBus/System.pm',
    'lib/Tails/Role/HasEncoding.pm',
    'lib/Tails/RunningSystem.pm',
    'lib/Tails/UDisks.pm',
    't/00-load_all.t',
    't/author-critic.t',
    't/author-no-tabs.t',
    't/release-pod-syntax.t'
);

notabs_ok($_) foreach @files;
done_testing;
