package Tails::Constants;
use Moose;
use MooseX::Has::Sugar::Saccharin;
use MooseX::Types::Moose qw{Str};

use 5.10.1;
use namespace::autoclean;
use warnings FATAL => 'all';
use autodie qw(:all);

use Method::Signatures::Simple;

has 'system_partition_label' => lazy_build ro Str;
method _build_system_partition_label { 'Tails' }

no Moose;
1; # End of Tails::Constants
